Subject: [Sipping] Last Call Coordinator Request

From: Rakesh Shah <[email-masked]>
Date: Wed, 24 Oct 2001 18:24:12 -0400

Hello Everyone,

	I wanted to thank everyone who has helped in the last call process
in the last eight months that I have been involved.

	I have recently seen a marked slow down in responses to my requests
to conduct reviews and even when a review is agreed to I don't always see a
follow through. A list of people who have volunteered is listed at
http://www.softarmor.com/sipwg/lastcall/lcassignments.pl for the SIP WG or
at http://www.softarmor.com/sipping/lastcall/lcassignments.pl for the
SIPPING WG (both lists are the same). This list also identifies who has
conducted what review. Please let me know if you are unable to participate
any longer. If you would like to be added to the list, please contact me.

	Additionally, there seems to be very little discussion on the list
of drafts that have been opened for last call discussion. This is your
opportunity to mold the final draft. Please make use of this. Once we close
the last call discussion the authors will update the draft and we will send
it on to IESG.

	I am here to help the working group and it is a pleasure to do so.
If you have any suggestions on how we can do this better, please don't
hesitate to contact me.

Regards,
 
Rakesh
______________________________
Mr. Rakesh C. Shah
Project Coordinator
dynamicsoft Inc.
72 Eagle Rock Avenue
First Floor
East Hanover, NJ 07936
(973) 952-5000 main
(973) 952-5066 direct
(201) 214-6084 mobile
(973) 952-5050 fax
[email-masked]
www.dynamicsoft.com

_______________________________________________
Sipping mailing list  http://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP